Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs TP-Link Omada Cloud Controller

Add a product
  • 13specifications compared
  • 8differ
  • 5identical
  • 36known for one product only

Key differences

The TP-Link Omada Cloud Controller has 1 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (2 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 122 mm more depth than the TP-Link Omada Cloud Controller (220 mm vs 98 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 17 mm more height than the TP-Link Omada Cloud Controller (42 mm vs 25 mm). Security algorithms: HTTPS, SRTP, TLS on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, SSID, WEP, WPA, WPA-PSK, WPA2, WPA2-PSK on the TP-Link Omada Cloud Controller. Input voltage: 100 - 240 V on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 5 V on the TP-Link Omada Cloud Controller.

  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Omada Cloud Controller:2
  • Input voltage
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
    • Omada Cloud Controller:5 V
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Omada Cloud Controller:98 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Omada Cloud Controller:25 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Omada Cloud Controller:99.8 mm
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • Omada Cloud Controller:0 - 40 °C
  • Storage temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:-25 - 85 °C
    • Omada Cloud Controller:-40 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, OC200
49 specifications
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source1000 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source1024 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR3
Flash memoryKnown for oneUnknown — not stated by the source4000 MB
Networkidentical
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3af, IEEE 802.3at
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, TLSSSID, WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
VLAN supportYesYes
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsDiffers12
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Management platformKnown for oneUnknown — not stated by the sourceL3
Reset buttonKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (typical)Known for oneUnknown — not stated by the source5 W
Input voltageDiffers100 - 240 V5 V
Input currentKnown for oneUnknown — not stated by the source1 A
DC input voltageKnown for oneUnknown — not stated by the source5 V
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Softwareidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows10, 8, 7,Vista, XP; MAC OS; NetWare, UNIX; Linux
Weight & dimensions3 differ
DepthDiffers220 mm98 mm
HeightDiffers42 mm25 mm
WidthDiffers172 mm99.8 mm
WeightKnown for one500 gUnknown — not stated by the source
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source128 mm
Package heightKnown for oneUnknown — not stated by the source70 mm
Package widthKnown for oneUnknown — not stated by the source135 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons